<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/leaflet/1.7.1/leaflet.css" />
    <style>
      #map {
        height: 800px;
      }
    </style>
  </head>
  <body>
    <div id="date-selector">
      <label for="month">Mois :</label>
      <select id="month">
        <option value="1">Janvier</option>
        <option value="2">Août</option>
        <!-- Ajoutez les autres options pour les mois -->
      </select>
      <label for="year">Année :</label>
      <select id="year">
        <option value="2022">2021</option>
        <option value="2023">2022</option>
        <!-- Ajoutez les autres options pour les années -->
      </select>
      <button id="update-btn">Mettre à jour</button>
    </div>
    <div id="map"></div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/leaflet/1.7.1/leaflet.js"></script>
    <script src="script/script.js"></script>
  </body>
</html>